h1, h2, h3, .hero-feature a, .btn, .footer-phone, .start-here .phone-number, .phone-number .ph, .industry, #hero-content, .farmer-name strong, .view-header p, #testimonial-video-content { font-family: 'industry'; font-style: normal; font-weight: 700; }
.in-out, .row-1-price h3, .industry.inline, .view-our-mix-range .views-field-title { font-family: 'industry-inc-inline'; font-style: normal; font-weight: 400; }
.logo-area h2, h4, .thin, .farmer-name { font-family: 'industry'; font-style: normal; font-weight: 300; }
body { font-family: 'Lato'; font-style: normal; font-weight: normal; }
